WordPress.org

Support

Support » Installation » Unpacking Error on Upgrade to WP 2.8.2

Unpacking Error on Upgrade to WP 2.8.2

  • I’m attempting to use the automatic upgrade facility for 2.8.2. I continue to get the following error message while attempting to upgrade. I’ve seen similar posts on the forum, but not exactly sure how to attack the problem.

    Thank you, Ronnie

    Downloading update from http://wordpress.org/wordpress-2.8.2.zip.

    Unpacking the update.

    Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure

    Installation Failed

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unpacking Error on Upgrade to WP 2.8.2’ is closed to new replies.
Skip to toolbar